﻿@charset "utf-8";
html {
	font: normal 14px "微软雅黑", Arial;
}
body {
	padding: 0px;
	margin: 0px auto;
	color: #666;
	width: 100%;
	/*min-width: 1200px;*/
    /*width: expression((documentElement.clientWidth < 1200) ? "1200px" : "100%" );*/
	zoom: 1;
	font: 14px/1.5 tahoma, '\5FAE\8F6F\96C5\9ED1', sans-serif;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
li {
	list-style: none;
}
ul, li, form, dl, dt, dd, div {
	padding: 0px;
	margin: 0px;
}
select, input, textarea {
	border-radius: 0;
	-webkit-border-radius: 0;
	color: #666;
	background: none;
	border: none;
	margin: 0;
	padding: 0;
}
input:focus {
	outline: none;
}
input, button, select, textarea {
	outline: none; /*-webkit-appearance:none;*//*强制去除表单自带的样式*/
	font: normal 14px "微软雅黑", Arial;
}
textarea {
	resize: none; /*-webkit-appearance:none;*//*强制去除textarea自带的样式*/
}
article, aside, footer, header, nav, section, figure, figcaption {
	display: block;
}
/*html5设置*/
figure, figcaption {
	margin: 0px;
	padding: 0px;
}
audio, canvas, progress, video {
	display: inline-block;
	vertical-align: baseline;
}
img {
	border: none;
	border: 0;
	max-width: 100%;
	vertical-align: middle;
}
a {
	color: #666;
	text-decoration: none;
	cursor: pointer;
}
a:focus {
	outline: none;
	-moz-outline: none;
}
a:hover {
	text-decoration: none;
}
.clear {
	display: block;
	clear: both;
	height: 0px;
	overflow: hidden;
}
.SinglePage {
	text-align: justify;
	word-wrap: break-word;
	clear: both;
	overflow: hidden;
	font-size: 13px;
	line-height: 24px;
}
/*.container{
	width:1200px;
	margin:auto;
}*/
/*****************************返回顶部******************************/
.toTop {
	position: fixed;
	width: 88px;
	height: 88px;
	right: 3%;
	bottom: 5%;
	z-index: 99;
}
.toTop>a {
	display: block;
	text-indent: -9999px;
	width: 88px;
	height: 88px;/*background: url(../images/back_top.png) no-repeat;*/
}
/****************************返回顶部****************************/
/*****************************面包屑导航*****************************/
.bread {
	background-color: #fff;
	border-top: 1px solid #e6e6e6;
}
.breadcrumbs {
	font-size: 14px;
	width: 100%;
	margin: 0 auto;
}
.cc-container {
	width: 1200px;
	margin: 0 auto;
}
.wraps {
	padding: 30px 0;
}
.breadcrumbs a {
	color: #333;
}
.breadcrumbs span {
	color: #333;
}

.wraps a:first-child:before {
	content: '';
	display: inline-block;
	width: 17px;
	height: 15px;
	background: url(../images/home.png);
	margin: -4px 4px 0 0;
	vertical-align: middle;
}
/******************************面包屑导航*********************************/
/*******************************分页*****************************************/
.pages {
	/* height: 32px; */
	/*text-align: left;*/
	/* margin-bottom: 90px; */
	/*overflow: hidden;*/
	/* margin-top: 40px; */
}
.pages a {
	display: inline-block;
	margin: 0 3px;
}
.pages .fir, .pages .end {
	width: 60px;
	height: 32px;
	background: #f4f4f4;
	color: #626262;
	font-size: 14px;
	line-height: 32px;
	text-align: center;
	margin-right: 10px;
}
.pages .end {
	margin-right: 0;
}
.pages a.fff {
	background: #fff;
}
.pages .prevs, .pages .nexts {
	width: 80px;
	height: 32px;
	border: 1px solid #e1e1e1;
	color: #333;
	text-align: center;
	line-height: 32px;
	font-size: 14px;
}
.pages .on {
	color: #fff;
	background: #0081e0;
}
.pages .number {
	width: 45%;
	float: left;
}
.pages .gongji {
	float: right;
	line-height: 32px;
}
.pages .gongji span {
	color: #0081e0;
	margin: 0 3px;
}
.pages .number a {
	width: 36px;
	height: 32px;
	text-align: center;
	line-height: 32px;
	color: #626262;
	font-size: 14px;
	border: 1px solid #e1e1e1;
}
.pages .number a:hover {
	color: #fff;
	background: #0081e0;
	border: 1px solid #0081e0;
}
.pages .number a.on {
	color: #fff;
	background: #0081e0;
	border: 1px solid #0081e0;
}
.pages .text {
	display: inline-block;
	width: 32px;
	height: 32px;
	text-align: center;
	line-height: 32px;





	background: #FFFFFF;
	color: #08c357;
	font-size: 14px;
}
.pages .Btn_go {
	display: inline-block;
	width: 57px;
	height: 36px;
	border: 1px solid #dfdfdf;
	color: #666666;
	font-size: 14px;
	text-align: center;
	background: #f3f3f3;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
}
/*******************************分页*****************************************/

/*头部*/
.after::after {
	content: '';
	display: block;
	clear: both;
}
a:focus {
	text-decoration: none;
}
.s-topTitle {
	width: 100%;
	height: 40px;
	background: #f8f8f8;
}
.s-topTitle-conn {
	width: 1200px;
	height: 40px;
	margin: auto;
}
.s-topTitle-p1 {
	font-size: 14px;
	color: #666666;
	display: inline-block;
	line-height: 40px;
	float: left;
}
.s-topTitle-right {
	float: right;
	height: 40px;
	line-height: 40px;
}
.s-topTitle-right p {
	float: left;
	margin-left: 30px;
}
.s-topTitle-right a {
	margin: 0px 5px;
}
.s-topTitle-right a:hover {
	color: #0081e0;
}
.s-topTitle2 {
	width: 100%;
	height: 140px;
	background: url(../images/s-topBg.jpg) center top no-repeat;
	background-size: cover;
}
.s-topTitle2-conn {
	width: 1200px;
	height: 100%;
	margin: auto;
}
.s-logo {
	width: 435px;
	height: 78px;
	display: block;
	margin: 31px 0px;
	float: left;
	position: relative;
}
.s-logo img {
	width: 100%;
	height: 100%;
	display: block;
}
.s-topInput {
	height: 48px;
	float: right;
	margin: 46px 0px;
}
#tagName_select, #firstColumnsList_select, #secondColumnsList_select, #resultType_select {
	width: 120px;
	height: 46px;
	border: 1px solid #dcdcdc;
	background: #fff;
	font-size: 13px;
	color: #999999;
	text-indent: 12px;
	float: left;
}
.s-topInput .skrkk {
	width: 360px;
	height: 46px;
	border: 1px solid #dcdcdc;
	background: #fff;
	font-size: 14px;
	color: #999999;
	text-indent: 12px;
	float: left;
}
.s-topInput .skrkk:focus {
	border: 1px solid #0081e0;
}
.s-top-btn {
	width: 90px;
	height: 48px;
	background: #0081e0;
	border-radius: 10px;
	display: block;
	float: left;
	margin-left: 20px;
}
.s-top-btn img {
	width: 25px;
	height: 25px;
	display: block;
	margin: 12px auto;
}
.s-topNav {
	width: 100%;
	height: 60px;
	background: #ffffff;
	/*z-index: 10;*/
	position: relative;
}
.s-top-inlist {
	width: 1200px;
	height: 100%;
	margin: auto;
}
.s-top-inlist li {
	width: 171px;
	height: 60px;
	float: left;
	position: relative;
}
.s-top-inlist li a {
	width: 100%;
	height: 60px;
	text-align: center;
	line-height: 60px;
	font-size: 16px;
	color: #333333;
	display: block;
	margin-top: 15px;
}
.s-top-inlist li > a {
	line-height: 30px;
	height: 30px;
	border-left: 1px solid #d3d3d3;
}
.s-top-inlist li:hover {
	background: #0081e0;
}
.s-top-inlist li:hover > a {
	color: #fff;
	border-left: none;
}
.s-top-inlist .on .inlist1 {
	color: #fff;
	border-left: none !important;
}
.s-inlist2 {
	display: none;
	box-shadow: 0px 2px 5px #cccccc;
	box-shadow: 0px 2px 5px #cccccc;
	z-index: 888;
	position: relative;
	top: 15px;
}
.s-inlist2 a {
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 14px;
	color: #333333;
	background: #fff;
	margin-top: 0 !important;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	box-sizing: border-box;
	padding: 0 15px;
}
.s-inlist2 a:hover {
	background: #ebeef1!important;
	color: #333333 !important;
}
.s-top-inlist li:hover .s-inlist2 {
	display: block;
}
/*尾部*/
.s-footer {
	width: 100%;
	height: 327px;
	background: #0b78c8;
	clear: both;
	overflow: hidden;
}
.s-foot-conn {
	width: 1200px;
	height: 100%;
	margin: auto;
}
.s-foot1 {
	height: 250px;
	border-right: 1px solid #3c93d3;
	margin-top: 40px;
	float: left;
	position: relative;
}
.s-foot1:last-child {
	border: none;
}
.s1-footimg1 {
	margin: 55px 45px 0px 0px;
	display: block;
}
.s-foot-title {
	font-size: 18px;
	color: #ffffff;
	text-align: left;
	width: 80%;
	margin: 0px auto 25px;
}
.s-foot-title2 {
	font-size: 18px;
	color: #ffffff;
	text-align: center;
	width: 80%;
	margin: 0px auto 25px;
}
.s-foot-title3 {

	font-size: 18px;
	color: #ffffff;
	text-align: left;
	width: 45%;
	margin: 0px auto 25px;
}
.s-foot1 ul {
	width: 80%;
	margin: auto;
}
.s-foot3 ul {
	width: 45%;
	margin: auto;
}
.s-foot1 ul li {
	margin-bottom: 22px;
}
.s-foot1 ul li span {
	display: block;
	float: left;
	margin-right: 15px;
}
.s-foot1 ul li p {
	font-size: 16px;
	color: #ffffff;
}
.s-foot1 ul li a {
	font-size: 16px;
	color: #ffffff;
}
.s-foot1 ul li a:hover {
	color: #6bc0ff;
}
.s-foot2 {
	width: 575px;
}
.s-foot3 {
	width: 230px;
}
.s-foot4 {
	width: 217px;
}
.s-foot-img2 {
	width: 140px;
	height: 140px;
	display: block;
	margin: auto;
}
.s-foot-desc {
	width: 100%;
	text-align: center;
	font-size: 16px;
	color: #6bc0ff;
	margin-top: 25px;
}
.w-footer {
	width: 100%;
	height: 60px;
	line-height: 60px;
	background: #0081e0;
	font-size: 14px;
	color: #ffffff;
}
.w-footer p {
	width: 1200px;
	margin: auto;
	text-align: center;
}
/*右侧导航*/
.sfloat {
	width: 72px;
	/*height:297px;*/
	overflow: hidden;
	display: block;
	position: fixed;
	bottom: 35px;
	right: 50px;
	animation: rightward 1s 1s ease both;
	z-index: 4;
}
.sfloat-ul {
	width: 100%;
	height: 100%;
	box-shadow: 0px 2px 5px #cccccc;
}
.sfloat-ul li {
	width: 100%;
	height: 74px;
	float: left;
	background: #ffffff;
	border-bottom: 1px solid #f3f3f3;
}
.sfloat-ul li a {
	width: 100%;
	height: 100%;
	display: block;
}
.sfloat-ul li:last-child {
	border: none;
}
.sfloat1 {
	width: 46px;
	height: 36px;
	background: url(../images/cdh-img1.png) no-repeat;
	display: block;
	margin: 20px auto;
}
.sfloat2 {
	width: 21px;
	height: 22px;
	background: url(../images/cdh-img2.png) no-repeat;
	display: block;
	margin: 15px auto 8px;
}
.sfloat3 {
	width: 22px;
	height: 22px;
	background: url(../images/cdh-img3.png) no-repeat;
	display: block;
	margin: 15px auto 8px;
}
.sfloat4 {
	width: 19px;
	height: 21px;
	background: url(../images/cdh-img4.png) no-repeat;
	display: block;
	margin: 15px auto 8px;
}
.sfloat-ul li a p {
	width: 100%;
	text-align: center;
	font-size: 12px;
	color: #999999;
}
.sfloat-ul li:hover {
	background: #0081e0;
}
.sfloat-ul li a:hover .sfloat1 {
	background: url(../images/cdh-img1-1.png) no-repeat;
}
.sfloat-ul li a:hover .sfloat2 {
	background: url(../images/cdh-img2-1.png) no-repeat;
}
.sfloat-ul li a:hover .sfloat3 {
	background: url(../images/cdh-img3-1.png) no-repeat;
}
.sfloat-ul li a:hover .sfloat4 {
	background: url(../images/cdh-img4-1.png) no-repeat;
}
.sfloat-ul li:hover p {
	color: #fff;
}
.sfloat-ul li:nth-child(1) {
	background: #0081e0;
	border: none;
}
.sfloat-ul li:nth-child(1) .sfloat1 {
	background: url(../images/cdh-img1-1.png) no-repeat;
}
 @keyframes rightward {
 0% {
-webkit-transform:translateX(50px);
opacity:0
}
 100% {
-webkit-transform:translateY(0px);
opacity:1
}
}
@-webkit-keyframes rightward {
 0% {
-webkit-transform:translateX(50px);
opacity:0
}
 100% {
-webkit-transform:translateY(0px);
opacity:1
}
}
@media screen and (max-width: 1281px) {
.s-topInput {
	right: 0!important;
}
}






.clearfix:after {clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix {display: block; *zoom:1;}
.tab-menu1 li.selected span {color: #0081e0;}
.tab-menu1 li.selected span i {
    display: block;
}
.syy .MMi1,.selected1,.parent1 { background:#0081e0 !important; }
.syy .MMi1 .inlist1,.selected1 .inlist1,.parent1 .inlist1 { color:#fff !important;}
.anniu { float:right; width:70px; height:30px; background:#0081e0 url(s-search.png) no-repeat center; background-size:20px;}
.lbyy { min-height:400px; padding-bottom:50px;}
.possplit {background: none; width: auto;text-align: center;text-indent: 0px;padding:0 5px;}
.btt-5 {float:left;width:290px;margin-right: 30px;margin-top: 20px;}
.tpp { overflow:hidden;}
.tpsx1 { width:100%; display:block; height:100%;transition: all 0.6s ease-in-out;}
.tpsx1::before {  content: '';  padding-top:230px;  float: left;}
.tpsx1::after {  content: '';  display: block;  clear: both;}
.btt-6 {font-size:16px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;line-height: 38px;text-align: center;}
.btt-5:hover .tpsx1 {transform: scale(1.04);}
.btt-5:hover .btt-6 { color:#0081e0;}
.btt-5:nth-child(3n) { margin-right:0;}
.btt-7:nth-child(3n) { margin-right:0;}











